@charset "UTF-8";
/**
 * _base.scss
 * 
 * 1/ biến màu săc
 * 2/ biến kích thước font chữ
 * 3/ Cấu hình border
 * 4/ Mixin
 * 5/ Responsive
*/
@media (min-width: 768px) {
  .nav-dropdown-has-border header#header .nav-dropdown ul.sub-menu {
    border-style: solid;
    border-width: 2px;
  }
  header#header .nav-dropdown {
    display: block;
    padding: 20px 0;
  }
  header#header .nav-dropdown ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    width: 250px;
    padding: 0;
    display: none !important;
  }
  header#header .nav-dropdown ul.sub-menu a {
    white-space: normal;
    margin: 0;
    padding: 10px 15px;
    border: 0;
    font-weight: 400;
  }
  header#header .nav-dropdown li {
    border-right: 0;
    white-space: normal;
    width: 100%;
    display: block;
    position: relative;
  }
  header#header .nav-dropdown li:hover > ul.sub-menu {
    display: block !important;
  }
  header#header .nav-dropdown li.menu-item-has-children > a {
    font-weight: 400;
    text-transform: none;
  }
}
.entry-content ul li ul {
  margin-left: 10px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.blog-wrapper.blog-archive {
  padding-top: 0;
}

.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
  box-shadow: none !important;
}

.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__input {
  margin-bottom: 0;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button {
  font-size: 0;
  height: unset;
  min-height: unset;
  padding: 0 10px;
}
.wp-block-search .wp-block-search__inside-wrapper .wp-block-search__button::before {
  content: "\eb1c";
  font-family: "matbaows-icons";
  font-size: 1rem;
  color: inherit;
}

.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-handle {
  background-color: var(--fs-color-primary);
}
.widget_price_filter .price_slider_wrapper .ui-slider.price_slider .ui-slider-range {
  background-color: var(--fs-color-secondary);
}
.widget_price_filter .price_slider_wrapper .price_slider_amount .button {
  background-color: var(--fs-color-primary);
}

.wpcf7-form .wpcf7-form-control-wrap input {
  margin-bottom: 0;
}
.wpcf7-form .wpcf7-form-control-wrap textarea {
  margin-bottom: 0;
}
.wpcf7-form .form-dk {
  display: flex;
  width: 100%;
}
.wpcf7-form .form-dk .wpcf7-spinner {
  display: none;
}
.wpcf7-form .form-dk .wpcf7-submit {
  margin-right: 0;
}

.box-contact p i {
  color: var(--fs-color-primary);
  width: 23px;
  text-align: center;
}

#related_posts {
  border-top: 4px double #e8e8e8;
  padding-top: 10px;
}
#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}
#related_posts .relatedthumb img {
  height: 100%;
}

.mbws-related-posts-title {
  margin-top: 30px;
}

.relatedcontent h3 {
  font-size: 1rem;
  margin-top: 7px;
}

.header .stuck > div:not(.hide-for-sticky) {
  background-color: var(--color-sticky-header-bgr);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a {
  color: var(--color-sticky-header-nav);
}
.header .stuck > div:not(.hide-for-sticky) .nav li.menu-item a:hover {
  color: var(--color-sticky-header-nav-hover);
}

.header-main .nav-spacing-xlarge > li {
  margin: 0 20px;
}
.header-main .nav > li > a {
  letter-spacing: 3px;
}

.off-canvas-left.dark .mfp-content, .off-canvas-right.dark .mfp-content {
  background-color: var(--color-mbws-custom-3) !important;
}

.off-canvas .nav-vertical li > a {
  font-size: 14px;
  text-transform: uppercase;
}

.has-leaf-left {
  position: relative;
}
.has-leaf-left::after {
  content: "";
  display: block;
  width: 10%;
  height: 70%;
  background-image: url(/wp-content/uploads/2025/12/leaf-e1767085325388.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 9;
}
@media (max-width: 1280px) {
  .has-leaf-left::after {
    display: none;
  }
}

@media (max-width: 768px) {
  .page-title .entry-title {
    font-size: 32px;
  }
}
@media (max-width: 767px) {
  .page-title .entry-title {
    font-size: 24px;
  }
}

@media (max-width: 767px) {
  body h3 {
    font-size: 18px;
  }
}
body h6 {
  font-size: 14px;
  font-family: var(--text-font-family);
  font-weight: bold;
  letter-spacing: 3px;
}
body .title-mb-0 h1, body .title-mb-0 h2, body .title-mb-0 h3, body .title-mb-0 h4, body .title-mb-0 h5, body .title-mb-0 h6 {
  margin-bottom: unset;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
  line-height: inherit;
}
body blockquote {
  font-family: var(--heading-font-family);
  padding: unset;
  border: none;
}
body .social-icons .button.icon:not(.is-outline) {
  margin: 0 5px;
  background-color: var(--fs-color-primary) !important;
  border-color: var(--fs-color-primary) !important;
}
body .social-icons .button.icon:not(.is-outline) i {
  top: 0.5px;
}
body .social-icons .button.icon:not(.is-outline).zalo {
  background-color: var(--fs-color-primary) !important;
  border-color: var(--fs-color-primary) !important;
  color: #fff;
}

.banner h1, .banner h2, .banner h3, .banner h4, .banner h5, .banner h6 {
  line-height: 1.3 !important;
}
@media (max-width: 767px) {
  .banner .button {
    font-size: 1rem;
  }
}

a.button:not(.icon), button.button:not(.icon), input.button:not(.icon) {
  font-weight: var(--text-font-weight);
}
a.button:not(.icon).is-outline.primary, button.button:not(.icon).is-outline.primary, input.button:not(.icon).is-outline.primary {
  color: var(--text-color);
  border-color: var(--fs-color-primary);
}
a.button:not(.icon).is-outline.primary:hover, button.button:not(.icon).is-outline.primary:hover, input.button:not(.icon).is-outline.primary:hover {
  color: white;
}

.dark a.button:not(.icon).is-outline.primary, .dark button.button:not(.icon).is-outline.primary, .dark input.button:not(.icon).is-outline.primary {
  color: white;
}

.check-list ul li {
  position: relative;
  list-style: none;
  margin-left: unset !important;
  padding-left: 25px;
}
.check-list ul li::before {
  content: "\f00c";
  font-family: "Font Awesome 6 Pro";
  font-weight: 700;
  position: absolute;
  left: 0;
  top: 0;
}

.testimonial-box .testimonial-text {
  background-color: var(--color-mbws-bgr);
  padding: 40px 50px;
  font-style: unset !important;
  text-decoration: underline;
  text-decoration-color: rgba(0, 0, 0, 0.1);
  text-underline-offset: 8px;
  position: relative;
}
@media (max-width: 767px) {
  .testimonial-box .testimonial-text {
    padding: 20px 15px;
  }
}
.testimonial-box .testimonial-text::before {
  content: "❞";
  line-height: 1;
  font-family: var(--heading-font-family);
  font-size: 8em;
  position: absolute;
  z-index: -1;
  top: 20px;
  left: 15px;
  color: #DACEC0;
}
.testimonial-box .testimonial-text * {
  font-family: var(--heading-font-family);
}
.testimonial-box .testimonial-meta {
  font-size: 18px;
}
.testimonial-box .testimonial-meta .testimonial-name-divider {
  font-size: 0;
}
.testimonial-box .testimonial-meta .testimonial-name-divider::before {
  content: "- ";
  font-size: 16px;
}

.review-slider .flickity-page-dots {
  bottom: -30px;
}

.slider-nav-dots-simple .flickity-page-dots .dot {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0.15) !important;
  border: none !important;
}
.slider-nav-dots-simple .flickity-page-dots .dot.is-selected {
  border-radius: unset;
  background-color: var(--fs-color-primary) !important;
  clip-path: polygon(50% 0%, 100% 38%, 100% 100%, 0 100%, 0% 38%);
}
.slider-nav-dots-simple .flickity-page-dots .dot:not(.is-selected):hover {
  background-color: rgba(0, 0, 0, 0.25) !important;
}

.contact-icon-box .icon-box-img {
  margin-bottom: 30px !important;
}
.contact-icon-box .icon-box-img img {
  aspect-ratio: 1/1;
}
.contact-icon-box .icon-box-text h5 {
  font-size: 24px;
  text-transform: unset;
  color: var(--fs-color-primary);
  margin-bottom: 15px;
}
.contact-icon-box .icon-box-text a {
  color: inherit;
}
.contact-icon-box .icon-box-text a:hover {
  text-decoration: underline;
}

.wpcf7-form .wpcf7-form-control-wrap input[type=email], .wpcf7-form .wpcf7-form-control-wrap input[type=number], .wpcf7-form .wpcf7-form-control-wrap input[type=search], .wpcf7-form .wpcf7-form-control-wrap input[type=tel], .wpcf7-form .wpcf7-form-control-wrap input[type=text], .wpcf7-form .wpcf7-form-control-wrap input[type=url], .wpcf7-form .wpcf7-form-control-wrap textarea {
  border-radius: 10px;
  border: none;
  height: 45px;
}
.wpcf7-form input[type=submit].button.is-outline.primary {
  background-color: transparent;
  border-radius: 3px;
  padding: 5px 30px;
}
.wpcf7-form input[type=submit].button.is-outline.primary:hover {
  background-color: var(--fs-color-primary);
}
.wpcf7-form .wpcf7-spinner {
  display: none;
}

.mbws-member .box-text {
  padding-top: 30px;
}
.mbws-member .box-text .box-text-inner {
  display: flex;
  flex-direction: column;
}
.mbws-member .box-text .box-text-inner > h4 {
  order: 1;
}
.mbws-member .box-text .box-text-inner .text {
  order: 2;
}
.mbws-member .box-text .box-text-inner .social-icons {
  order: 3;
}
.mbws-member .box-text .person-name {
  font-size: 25px;
  color: var(--fs-color-primary);
  text-transform: none !important;
  display: block;
  margin-bottom: 10px;
}
.mbws-member .box-text br {
  display: none;
}
.mbws-member .box-text .person-title {
  display: block;
  font-size: 14px;
  text-transform: none;
  color: var(--color-mbws-custom-1);
  opacity: 1;
  margin-bottom: 10px;
}
.mbws-member .box-text .text {
  margin-bottom: 30px;
}

.home-icon-box .icon-box-img {
  z-index: 0;
}
.home-icon-box .icon-box-text {
  position: relative;
  z-index: 1;
  margin-top: -50px;
}
.home-icon-box .icon-box-text h5 {
  text-transform: unset;
  font-size: 24px;
}

.logo-sub-title {
  align-items: center;
}
.logo-sub-title h6 {
  margin-bottom: unset;
}

.mbws-price-table .price-text {
  line-height: 1;
}

.post-item .box-text {
  padding: 20px 0 0;
}
.post-item .box-text .post-title {
  font-size: 24px;
}
@media (max-width: 767px) {
  .post-item .box-text .post-title {
    font-size: 18px;
  }
}
.post-item .box-text .post-title a {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2; /* number of lines to show */
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.post-item .box-text .post-meta {
  font-size: 12px;
}
.post-item .box-text .is-divider {
  display: none;
}
.post-item .box-text .button {
  padding: 8px 25px;
  border-radius: 3px;
}
.post-item .box-text .button::before {
  content: "\f009";
  font-family: "Fontawesome";
  font-weight: 900;
  margin-right: 5px;
}

.article-inner {
  max-width: 900px;
  margin: auto;
}
.article-inner .entry-content {
  padding-top: unset;
}

@media (max-width: 767px) {
  .mbws-post-meta {
    flex-wrap: wrap !important;
    justify-content: flex-start;
  }
  .mbws-post-meta .flex-col {
    max-width: 100%;
    flex-basis: 100%;
    padding-bottom: 10px;
  }
}

.entry-category a {
  font-size: 16px;
  text-transform: none;
  letter-spacing: 0;
}

.blog-share {
  padding: 15px 0;
  border-top: 1px solid var(--color-mbws-border);
}

.author-box.entry-author {
  border-bottom: 1px solid var(--color-mbws-border);
}
@media (max-width: 767px) {
  .author-box.entry-author {
    padding: 10px 0;
  }
}
.author-box.entry-author .blog-author-image img {
  width: 64px;
  border: 4px solid var(--color-mbws-border);
}
.author-box.entry-author .author-name {
  background-color: var(--color-mbws-bgr);
  padding: 20px;
  border-radius: 5px;
  position: relative;
}
.author-box.entry-author .author-name::before {
  content: "";
  display: block;
  position: absolute;
  left: -6px;
  top: 15px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 6px 6px 0;
  border-color: transparent rgba(0, 0, 0, 0.02) transparent transparent;
}

#footer a:not(.icon) {
  color: var(--text-color);
}
#footer a:not(.icon):hover {
  color: var(--fs-experimental-link-color-hover);
}